#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 parsers
version:              0.12.11
visibility:           public
id:                   parsers-0.12.11-Hpy9UQREr1FFFnM8PLBaKk
key:                  parsers-0.12.11-Hpy9UQREr1FFFnM8PLBaKk
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2013 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/parsers/
synopsis:             Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.

    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".

category:             Text, Parsing
abi:                  3b42242d936aa412f240f1a27bb02712
exposed:              True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style

import-dirs:          /usr/lib/ghc-9.0.2/site-local/parsers-0.12.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/parsers-0.12.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-parsers
hs-libraries:         HSparsers-0.12.11-Hpy9UQREr1FFFnM8PLBaKk
depends:
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y base-4.15.1.0
    base-orphans-0.8.7-9SGCOegMytyDm0Z732zi6I binary-0.8.8.0
    charset-0.3.9-2hjQTCF81M9EBtJzU3KC65 containers-0.6.4.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:   /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html:         /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

